
<div id="ft">
  <div class="ft-nav clearfix">
    <ul>
      <!--{assign var='abouttip' value=vo_list("mod={about} where={v.navshow='1'} num={6}")}--> 
      <!--{foreach $abouttip as $volist}-->
      <li><a href="<!--{$volist.url}-->"><!--{$volist.title}--></a></li>
      <!--{/foreach}-->
      <li><a target="_blank" href="<!--{$urlpath}-->index.php">返回首页</a></li>
    </ul>
  </div>
  <div class="ft-cr"> 
    <!--{$config.sitefooter}--> 
    <!--{if !empty($config.icpcode)}--> 
    &nbsp;&nbsp;<!--{$config.icpcode}--> 
    <!--{/if}--> 
    <!--{if !empty($config.tjcode)}--> 
    &nbsp;&nbsp;<!--{$config.tjcode|stripslashes}--> 
    <!--{/if}--> 
    
    <!--{$copyright_poweredby}--> 
  </div>
  <div class="ft-icon">  </div>
</div>
<script type='text/javascript'>
/* 消息提醒 */
<!--{if $login.status==0}-->
	<!--{if $config.imbox_gueststatus == 1}-->
		var imbox_title = "<!--{$config.imbox_title}-->";
		var imbox_width = <!--{$config.imbox_width}-->;
		var imbox_holdtimer = <!--{$config.imbox_holdtimer}-->;
	    <!--{if $config.imbox_loopstatus == 1}-->
		$(function(){
			setTimeout("loop_imbox(<!--{$config.imbox_looptimer}-->)", <!--{$config.imbox_loadtimer}-->*1000);
		});
		<!--{else}-->
		$(function(){
			setTimeout("roll_imbox()", <!--{$config.imbox_loadtimer}-->*1000);
		});
		<!--{/if}-->
	<!--{/if}-->
<!--{else}-->
	<!--{if $config.imbox_userstatus == 1}-->
		var imbox_title = "<!--{$config.imbox_title}-->";
		var imbox_width = <!--{$config.imbox_width}-->;
		var imbox_holdtimer = <!--{$config.imbox_holdtimer}-->;
	    <!--{if $config.imbox_loopstatus == 1}-->
		$(function(){
			setTimeout("loop_imbox(<!--{$config.imbox_looptimer}-->)", <!--{$config.imbox_loadtimer}-->*1000);
		});
		<!--{else}-->
		$(function(){
			setTimeout("roll_imbox()", <!--{$config.imbox_loadtimer}-->*1000);
		});
		<!--{/if}-->
	<!--{/if}-->
<!--{/if}-->

/* 登录框提醒 */
<!--{if $login.status == 0}-->
<!--{if $config.logintips_status == 1}-->
$(function(){
	setTimeout("jbox_loginbox()", <!--{$config.logintips_loadtimer}-->*1000);
});
<!--{/if}-->
<!--{/if}-->


/* WAP提示 */
$(function(){
    var x = 10;  
    var y = 20;
    $("a.waptips").mouseover(function(e){
           this.myTitle = this.title;
        this.title = "";    
        var tooltip = "<div id='waptips'>"+ this.myTitle +"<\/div>"; //创建 div 元素
        $("body").append(tooltip);    //把它追加到文档中
        $("#waptips")
            .css({
                "top": (e.pageY+y) + "px",
                "left": (e.pageX+x)  + "px"
            }).show("fast");      //设置x坐标和y坐标，并且显示
    }).mouseout(function(){        
        this.title = this.myTitle;
        $("#waptips").remove();   //移除 
    }).mousemove(function(e){
        $("#waptips")
            .css({
                "top": (e.pageY+y) + "px",
                "left": (e.pageX+x)  + "px"
            });
    });
})
</script>